Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libpkcs11-helper1 on Debian Unstable (Sid)


Install libpkcs11-helper1

Installing libpkcs11-helper1 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpkcs11-helper1

libpkcs11-helper1 package information

distro Debian Unstable (Sid)
section Main
name libpkcs11-helper1
version 1.11-5
description library that simplifies the interaction with PKCS#11
subsection libs
website github.com / OpenSC / pkcs11-helper
maintainer Debian OpenSC Maintainers

Uninstall libpkcs11-helper1

To remove just libpkcs11-helper1 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpkcs11-helper1

Uninstall libpkcs11-helper1 and it’s dependent packages

To remove the libpkcs11-helper1 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpkcs11-helper1

Purging libpkcs11-helper1

If you also want to delete configuration and/or data files of libpkcs11-helper1 from Debian Sid then this will work:

sudo apt-get purge libpkcs11-helper1

To delete configuration and/or data files of libpkcs11-helper1 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpkcs11-helper1

 

Comments

comments